prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Timbl
Version: 6.1.2
Description: Timbl library.
Requires: 
Libs: -L${libdir} -lTimbl
Libs.private:  -pthread
Cflags: -I${includedir}
